/* 取り扱い製品上部イメージ表示 */
div#dc_products_top_image_space{
	width:100%;
	height:222px;
	margin:1px 0 0;
	background:url(../images/top_img_bg.gif) repeat-x;
	z-index: 1;	
}

div#dc_products_main_image_space{
	width:100%;
	height:300px;
	margin:1px 0 0;
	background:url(../images/top_img_bg.gif) repeat-x;
	z-index:1;
}

div#dc_products_top_image{
	width:800px;
	height:300px;
	margin:1px auto;
}

div#dc_products_top_image_doboku{
	position:relative;
	width:800px;
	height:300px;
	margin:1px auto;
}

.dobokulink1{
	position:absolute;
	top:150px;
	left:0px;
	display:block;
	width:130px;
	height:150px;
	float:left;
}

.dobokulink1 a{
	display:block;
	width:130px;
	height:150px;
}
.dobokulink2{
	position:absolute;
	top:150px;
	left:130px;
	display:block;
	width:130px;
	height:150px;
	float:left;
}
.dobokulink2 a{
	display:block;
	width:130px;
	height:150px;
}
.dobokulink3{
	position:absolute;
	top:150px;
	left:260px;
	display:block;
	width:130px;
	height:150px;
	float:left;
}
.dobokulink3 a{
	display:block;
	width:130px;
	height:150px;
}
.dobokulink4{
	position:absolute;
	top:150px;
	left:390px;
	display:block;
	width:130px;
	height:150px;
	float:left;
}
.dobokulink4 a{
	display:block;
	width:130px;
	height:150px;
}
.dobokulink5{
	position:absolute;
	top:150px;
	left:520px;
	display:block;
	width:130px;
	height:150px;
	float:left;
}
.dobokulink5 a{
	display:block;
	width:130px;
	height:150px;
}
.dobokulink6{
	position:absolute;
	top:150px;
	left:650px;
	display:block;
	width:130px;
	height:150px;
	float:left;
}
.dobokulink6 a{
	display:block;
	width:130px;
	height:150px;
}

div#contents_outline{
	width:545px;
	height:auto;
	font-size: 12px;
	margin-top:20px;
}



/* ▼ページ本文用コンテンツ▼ */
div#dc_pages_contents{
	width:771px;
	height:auto;
	margin:0 auto 16px;
	text-align:left;
}

/* ▼左部分コンテンツ▼*/

div#dc_pages_leftcontents{
	width:545px;
	float:left;
	color:#333;
	margin:20px 0 40px;
}

div#dc_pages_leftcontentsmain{
	width:545px;
	float:left;
	color:#333;
	margin-top: -10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

/* パンくずリスト */
div#pankuzu{
	height:15px;
	line-height:normal;
	padding-left:10px;
	font-size:0.8em;
	padding-bottom:0px;
	margin-top:15px;
	width:545px
}
div#pankuzu a:link,div#pankuzu a:visited{color:#3080CF;}


/* もどりボタン */
div#modoru{
	height:15px;
	line-height:normal;
	padding-left:10px;
	font-size:0.8em;
	padding-bottom:0px;
	float: right;
	margin-top:15px;
	text-align: right;
}

div#modoru a:link,div#modoru a:visited{color:#3080CF;}

div#sankaku a:link,div#sankaku a:visited{color:#FF3300;}

/*取り扱い製品のTOPページ用*/
ul#products_top_image_menu{
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

ul#products_top_image_menu li{
	display:block;
	float:left;
	margin:10px 4px 0px 5px;
}

ul#products_top_image_menu img{border:none;}

ul#products_top_image_menu2{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
ul#products_top_image_menu2 li{
	display:block;
	float:left;
	margin:10px 4px 0px 5px;
}

ul#products_top_image_menu2 img{border:none;}

/* 見出し構造 */
div#dc_pages_leftcontents h2{
	margin:0 0 20px;	
}

/* 左部分コンテンツ(コメントなど) */
div.dc_pages_comment_box{
	margin:20px;
	padding-bottom:3px;
}

div.dc_pages_comment_box p{
	margin:0 0 10px;
	text-indent:1em;
}

div.dc_pages_comment_box img{
	margin:0 0 20px;
}

div.dc_pages_comment_box td.subtitle{
	float:left;
	width:275px;
	padding-left:20px;
	font-size:1.4em;
	font-weight:bold;
	color:#CC840A;
	background:url(../images/pages_collum_subtitle_bg.gif) 0px 5px no-repeat;
	margin-bottom:1px;
	border-bottom:1px dashed #CC840A;
}

div.dc_pages_comment_box td.comment{
	float:left;
	width:280px;
	font-size:1.2em;
	text-indent:0;
}

div.doboku_pages_comment_box{
	padding-bottom:3px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}

/* 2018土木その他追加*/
div.doboku_pages_ttl_box1{
	width:530px;
	height:260px;
	background:url(../doboku/images/other_img7-1.jpg) no-repeat;
	padding-bottom:3px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
}

div.doboku_pages_ttl_box2{
	width:530px;
	height:260px;
	background:url(../doboku/images/other_img7-3.jpg) no-repeat;
	padding-bottom:3px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
}

div.doboku_pages_ttl_box1_comment{
	with:230px;
	height:100px;
	padding-top: 98px;
	margin-left: 175px;
	font-size:13px;
}

div.doboku_pages_comment_box p{
	margin:0 0 10px;
	text-indent:1em;
}

div.doboku_pages_comment_box img{
	margin:0 0 20px;
}

div.doboku_pages_comment_box td.comment{
	float:left;
	width:280px;
	font-size:1.12em;
	line-height:1.5;
	text-indent:0;
	vertical-align:top;
}

div.colums2{
	margin-bottom:10px;
}

div.colums2 img{
	float:left;
}

div.colums2 p.subtitle{
	float:right;
	width:275px;
	padding-left:5px;
	font-size:1.2em;
	font-weight:bold;
	color:#CC840A;
	background:url(../images/pages_collum_subtitle_bg.gif) 0px 5px no-repeat;
	margin-bottom:5px;
	border-bottom:1px dashed #CC840A;
}

div.colums2 p.comment{
	float:right;
	width:280px;
	text-indent:0;
}

/* 左部分コンテンツ(会社概要など) */

div.dc_pages_leftcontents_box{
	border:2px #96A4E8 solid;
	margin-bottom:16px;
	padding-bottom:3px;
}

div.dc_pages_leftcontents_box img.title{
	margin:3px 3px 1px;
}

div.dc_pages_leftcontents_box ul{
	margin:0;
	padding:0;
}

div.dc_pages_leftcontents_box li{
	width:535px;
	margin:0px 3px 1px;
	display:block;
	padding:8px 0;
}

div.dc_pages_leftcontents_box li img{
	border:0;
}

div.dc_pages_leftcontents_box li.typeA{
	background:url(../images/top_typeA_bg.gif) bottom repeat-x;
}

div.dc_pages_leftcontents_box li.typeB{
	background:url(../images/top_typeB_bg.gif) bottom repeat-x;
}

div.dc_pages_leftcontents_box li.typeC{
	background:url(../images/top_typeC_bg.gif) bottom repeat-x;
}

div.dc_pages_leftcontents_box li.type0{
	margin-bottom: -1.1em;
	line-height: 1.3;
}


div.dc_pages_leftcontents_box li span{
        display:table-cell;
        vertical-align:middle;
		float:left;
}

div.dc_pages_leftcontents_box li span.koumoku{
	width:100px;
	text-align:center;
	letter-spacing:0.25em;
	color:#5867AB;
}

div.dc_pages_leftcontents_box li span.koumoku2{
	width:60px;
	text-align:center;
	letter-spacing:0.00em;
	color:#5867AB;
	font-size:90%;
}

div.dc_pages_leftcontents_box li span.koumoku3{
	width:60px;
	text-align:center;
	letter-spacing:0.0em;
	color:#5867AB; 
    margin: 12px 0 0 0;
	font-size:90%;
}

div.dc_pages_leftcontents_box li span.naiyou{
	width:380px;
	padding:0 10px;
}

div.dc_pages_leftcontents_box li span.naiyou2{
	width:425px;
	padding:0 10px;
	font-size:92%;
}
div.dc_pages_leftcontents_box li span.naiyou3{
	width:425px;
	padding:0 10px;
	font-size:92%;
	margin-top:-1em;
}

.jigyoubu{
	color:#5867AB;
	display:inline-block;
	width:15em;
}

div.dc_pages_leftcontents_box li.typeC span.koumoku{
	letter-spacing:0;
}


/* 左部分コンテンツ(個人情報保護方針) */
p.ppolicy_title{
	text-indent:0!important;
	color:#000;
	border-bottom:1px solid #999;
	margin-top:20px!important;
}

/* 左部分コンテンツ(サイトマップ) */
div.sitemap{
}

ul.firstlayer{
	margin:0;
	padding:20px 0 20px 30px;
	border:1px solid #182666;
	text-align:left;
	width:240px;
}

ul.firstlayer span,ul.firstlayer li{
	background:url(../images/sitemap_list_bg.gif) 0 4px no-repeat;
	list-style:none;
	padding-left:10px;
}

ul.firstlayer li{
	margin:20px 0 0 30px;
}

ul.secondlayer li{
	margin:10px 0 0 60px;
	_margin:10px 0 0;
}

div.sitemap a:link,div.sitemap a:visited{color:#182667;}
div.sitemap a:hover{background:#182667;color:#FFF;}

/* 左部分コンテンツ(お問い合わせフォーム) */
form table{
	width:480px;
	margin:20px auto;
	padding:10px 0;
	background:#F2F2F2;
}

form table td{
	padding:10px 5px;
	border-bottom:1px dashed #CCC;	
}

form table td.koumoku{
	width:130px;
	color:#182666;
	text-align:center;
}

tr.koumoku_last td{
	border-bottom:none;
}

form table td.nyuryoku select{
	width:320px;
}
form table td.check select{
	width:320px;
}

form table td.nyuryoku input,form table td.nyuryoku textarea{
	width:313px;
}

/* ▼右部分コンテンツ▼ */
div#dc_pages_rightcontents{
	width:210px;
	height:auto;
	float:right;
	margin:20px 0;
	text-align:center;
}

div#doboku_pages_rightcontents{
	width:210px;
	height:auto;
	float:right;
	margin:30px 0;
	text-align:center;
}

/* 取り扱い製品ページサブメニュー */

div#dc_products_submenu_box{
	width:180px;
	height:auto;
	margin:0px auto 25px;
	border:#CCC 1px solid;
	background:url(../doboku/images/doboku_submenu_bg.gif) bottom repeat-x;
	text-align:left;
}

ul#dc_products_submenu_list{
	width:160px;
	margin:10px;
}

ul#dc_products_submenu_list img{
	cursor:pointer;
	border:none;
}

ul#dc_products_submenu_list li{
	margin:0;
	height:31px;
	width:160px;
	line-height:31px;
	padding:0;
	font-size:0;
}

*+html ul#dc_products_submenu_list li{
	height:auto;
}

ul.dc_products_sub_submenu{
	display:none;
	margin:0;
	padding:0;
}

ul.dc_products_sub_submenu li{
	margin:0;
	padding:0;
	line-height:31px;
	height:31px;
	width:160px;
}

ul.dc_products_sub_submenu a{
	display:block;
	margin:0;
	padding:0 0 0 20px;
	line-height:31px;
	height:31px;
	width:auto;
	background:url(../doboku/images/doboku_sub_submenu_bg.gif) no-repeat;
	font-size:12px;
	letter-spacing:0.1em;
	overflow:hidden;
}

ul.dc_products_sub_submenu a:link,ul.dc_products_sub_submenu a:visited{color:#333;text-decoration:none;}
ul.dc_products_sub_submenu a:hover{color:#276AAD;text-decoration:underline;}
ul.dc_products_sub_submenu a.now{background:url(../doboku/images/doboku_sub_submenu_bg_on.gif) no-repeat;}


ul.dc_products_sub_sub_submenu{
	margin:0;
	padding:0;
}

ul.dc_products_sub_sub_submenu li{
	margin:0;
	padding:0;
	line-height:29px!important;
	height:29px!important;
	width:160px;
}

ul.dc_products_sub_sub_submenu a{
	display:block;
	margin:0;
	padding:0 0 0 30px;
	line-height:29px!important;
	height:29px!important;
	width:auto;
	background:url(../doboku/images/doboku_sub_sub_submenu_bg.gif) no-repeat;
	font-size:12px;
	letter-spacing:0.1em;
	overflow:hidden;
}

ul.dc_products_sub_sub_submenu a:link,ul.dc_products_sub_sub_submenu a:visited{color:#276AAD;text-decoration:none;}
ul.dc_products_sub_sub_submenu a:hover{color:#666;text-decoration:underline;}
ul.dc_products_sub_sub_submenu a.now{background:url(../doboku/images/doboku_sub_sub_submenu_bg_on.gif) no-repeat;}

/*QA*/

div#qa{
	background-image: url(../doboku/images/qback.jpg);
	background-repeat: no-repeat;
	text-indent: 42px;
	float: left;
	height: 30px;
	width: 520px;
	padding-top: 2px;
}
div#qa3{
	background-image: url(../doboku/images/qback3.jpg);
	background-repeat: no-repeat;
	text-indent: 42px;
	float: left;
	height: 30px;
	width: 520px;
	padding-top: 2px;
}

div#qa2{
	background-image: url(../doboku/images/qback2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 50px;
	width: 520px;
	padding-top: 2px;
}
div#qa4{
	background-image: url(../doboku/images/qback4.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 50px;
	width: 520px;
	padding-top: 2px;
}

div#qa5{
	background-image: url(../doboku/images/qback5.gif);
	background-repeat: no-repeat;
	float: left;
	width: 520px;
	padding-top: 2px;
}

div#qatxt{
	float: left;
	height: 50px;
	width: 470px;
	padding-left: 42px;
}

div#qaansr{
	float: left;
	height: auto;
	width: 470px;
	padding-left: 42px;
	padding-bottom: 18px;
}

div#doren{
	background-image: url(../doboku/images/dorenbk.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 50px;
	width: 520px;
	padding-top: 2px;
}
div#dorentxt{
	float: left;
	height: 50px;
	width: 490px;
	padding-left: 10px;
}

/*ピックアップ*/

div#dc_pickup{
	background:#E9E9E9;
}

div#dc_pickup ul{
	margin:5px;
	padding-bottom:10px;
}

div#dc_pickup li img{
	border:0;
}

div#dc_pickup li{
	width:200px;
	height:80px;
	line-height:0;
	vertical-align:bottom;
	font-size:0;
	margin-top:2px;
}


/*事業内容*/

.jigyou_midashi01 {
	width: 195px;
	line-height:35px;
	font-size:32px;
	color:#393487;
	border-bottom:solid 1px #393487;
	margin-top: 40px;
}
.jigyou_midashi01e {
	width: 195px;
	font-size:11px;
	color:#000000;
}
.jigyou_midashi01l {
	font-size:28px;
	color:#393487;
	margin-bottom:10px;
}
.jigyou_midashi02 {
	width: 230px;
	line-height:35px;
	font-size:32px;
	color:#393487;
	border-bottom:solid 1px #393487;
	margin-top: 40px;
}
.jigyou_midashi02e {
	width: 230px;
	font-size:11px;
	color:#000000;
}
.jigyou_midashi02l {
	font-size:28px;
	color:#393487;
	transform-origin: top left;
	transform: scale(0.8, 1);
	width: 120%;
	margin-bottom:10px;
}